/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 Apr, 2016, 2:32:13 PM
    Author     : lin0003
*/



@media only screen and (min-width:1200px) and (max-width:1500px)
{
	/*slider sec*/
.slider_second_text {  font-size: 32px !important;  line-height: 35px !important;}
.rev_slider_wrapper.fullscreen-container {  height: 643px!important;}
.forcefullwidth_wrapper_tp_banner {  height: 643px !important;}
/*welcome sec*/

.main_text {
  font-size: 20px;
}
.bold_text {
  font-size: 33px;
}
.sub_title {
  font-size: 24px;
}
body {
  font-size: 15px;
  line-height: 24px;
}
.service_title {
    font-size: 22px;
  min-height: 26px;
}
.welcome_content.vc_col-sm-6 {  margin-top: 36px;}

.servi_no {  font-size: 70px;}
/*galery sec*/
.gallry_section li .cntnt_cs.right_cs h3 {    min-height:38px;}

/*footer*/
.footer_title {  font-size: 25px;}

}
@media only screen and (min-width:1300px) and (max-width:1400px)
{
.tp-parallax-wrap:last-child {  top: 537px !important;}

}

@media only screen and (min-width:1279px) and (max-width:1280px)
{
.info_header {  margin-top: 36px !important;}
.top_menu {  margin-top: 35px !important;}

}
@media only screen and (min-width:1260px) and (max-width:1280px)
{
	.header_area {  float: right;}
.gallry_section .product-image iframe {  height: 220px;}
.title-area .site-title a {  background: rgba(0, 0, 0, 0) url("http://rzowens.clients.zibmedia.com.au/wp-content/uploads/2017/08/RZOwens_logo-1.png") no-repeat scroll 0 0 / 71% auto !important;}


.sticky .header_area .info_header {  margin-top: 16px;}
.sticky .top_menu {  margin-top: 23px;}
.info_header {  margin-top: 22px;}
.top_menu {  margin-top: 22px;}
}


@media only screen and (min-width:1200px) and (max-width:1250px)
{
	.header_area {  float: right;}
.gallry_section .product-image iframe { height: 210px !important;}
.top_menu { margin-top: 14px !important;  }
.header_area {  float: right;}
.sticky .top_menu {  margin-top: 10px;}
.info_header {  margin-top: 20px !important;}
.welcome_main_section, .our_service_section, .gallry_section {  padding-left: 40px!important;  padding-right: 40px!important;}
.title-area .site-title a {  background: rgba(0, 0, 0, 0) url("http://rzowens.clients.zibmedia.com.au/wp-content/uploads/2017/08/RZOwens_logo-1.png") no-repeat scroll 0 0 / 80% auto !important;}
.sticky .top_menu {  margin-top: 17px !important;}
}
@media only screen and (max-width: 1024px)
{
.header_area {  float: right;}
.second_col p span select {
	border: 1px solid #333333;
	-webkit-appearance: none;-

"nbv cz"
.Priority{position: relative;}
.Priority::before {
	content: '';
	right: 6px;
	top: 0px;
	width: 20px;
	height: 20px;
	position: absolute;
	pointer-events: none;
	display: block;
}
.Priority::after {
	content: '';
	font: 1em"Consolas", monospace;
	width: 0;
	height: 0;
	position: absolute;
	right: 8px;
	top: 50%;
	padding: 0 0 -25% 0;
	margin-right: 3px;
	border-top: 7px solid #909090;
	border-right: 7px solid transparent;
	border-left: 7px solid transparent;
	border-style: solid;
	pointer-events: none;
	border-bottom: 0;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1200px)
{
	p {  font-size: 16px;  line-height: 22px;  margin: 0 0 13px;}
/*header*/
.title-area .site-title a {  background: rgba(0, 0, 0, 0) url("http://rzowens.clients.zibmedia.com.au/wp-content/uploads/2017/08/RZOwens_logo-1.png") no-repeat scroll 0 0 / 71% auto !important;}
.top_menu ul li a {  padding: 5px 17px 20px;}	
.info_header {  margin-top: 15px;}
.top_menu {  margin-top: -42px;}
.header-image .site-title > a {  height: 96px;  width: 168px;}
li {font-size: 14px;}
#main_navigation .menu-item ul.sub-menu {  margin-top: 12px;width: 220px;  margin-left: 12px;}

/*slider*/
.rev_slider_wrapper.fullscreen-container {  height: 534px!important;}
.forcefullwidth_wrapper_tp_banner {  height: 534px !important;}
.slider_second_text {  font-size: 30px !important; line-height: 33px !important; margin-top: 37px !important;}
.tp-parallax-wrap:last-child {  left: 749px !important;  top: 440px !important;}
	.tp-parallax-wrap .slider_text_new {  margin-left: 151px !important;  margin-top: -46px !important;}
.slider_logo img{ height: 82.097px !important; width:  82.097px !important; }
/*welcome sec*/
.bold_text {  font-size: 35px;}
.main_text {  font-size: 23px;}
.welcome_main_section .wpb_text_column.wpb_content_element {  margin-bottom: 14px;}
.welcome_main_section, .our_service_section, .gallry_section {  padding-left: 50px!important;  padding-right: 50px!important;}
.welcome_content.vc_col-sm-6 {  width: 54%;   margin-top: 35px; }
.welcome_video.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {  width: 54%;}
.wel_video_image .alignnone.size-full.wp-image-70 {  width: 71%;}
.sub_title {  font-size: 25px;  line-height: 36px; margin-bottom: 10px;}
.servi_no {  font-size: 63px; line-height: 53px;}
.welcome_video > .vc_column-inner {  height: 444px;}
.wel_video_image {  min-height: 439px;}
	/*service sec*/
	.gallry_section .product-image iframe {  height: 172px;}
	/*footer*/
	.main_footer {  padding: 30px 0 30px;}
	.gallry_section ul li:hover .product-image a::before {  top: 49px;}
	.inner_footer { width: 95%;}
	.first_sec {  margin-right: 16px;  width: 221px;}
	.second_sec {   width: 167px;}
	.footer_title {  font-size: 25px;}
	.footer_second {  padding: 0px 0;}
	.social_footer a {  padding: 9px;}	
	/*inner pages*/
	.services_section_page {padding-left: 40px !important;padding-right: 40px !important;}
	h2{font-size: 22px;}h3{font-size: 20px;}
	.page-id-125 .alignnone.size-full.wp-image-111 {max-width: 85%;}
	.page-id-100 h3{margin-bottom: 10px;}
	.page-id-100 .why_choose_section .alignnone.size-full {max-width: 85%;}
	.page-id-32  .content, .page-id-160 .content ,.page-id-616 .content,.page-id-2 .content {padding: 0 40px;}
	.twelve.columns .courses li {width: 23.8%;height: 212px;}
	.twelve .courses .mix-target:hover a::before {top: 69px;background-size: 65px;background-position: center center;}
	.first_col p, .second_col p {margin-right: 17px;}
	.page-id-2 iframe {height: 360px;}
	.submit_cont .wpcf7-submit {padding: 9px 40px;}
	.contact_inforamation .cont_add_title {font-size: 19px;margin-bottom: 8px;}
	.contact_inforamation img{width: 30%;}
	.contact_inforamation .vc_col-sm-4 {font-size: 15px;width: 31.36%;}
	.slick-initialized .slick-slide {	height: 583px;}
	.view-more-area .view-more-project li {	width: 23.9%;}
	.view-more-project ul li:hover .entry-thumbnail a::after {height: 227px;}
	.view-more-project ul li:hover .entry-thumbnail a::before {top: 71px;background-size: 60px;	background-position: center;}
	.view-more-project .widget-recent-item .entry-main h4 {font-size: 15px;}
	.feature_img_section222 .entry-title {bottom: 98px;font-size: 38px;}
	.our_ser_box.wpb_column.vc_column_container.vc_col-sm-4 {text-align: center;}
.ser_image_con {float: none;}
.twelve.columns .courses li:nth-of-type(4n) {
	margin-right: 10px !important;
}
}


@media only screen and (min-width: 800px) and (max-width: 1023px)
{
	h2{font-size: 25px;}
	h3{font-size: 22px;}
	p {	margin: 0 0 10px;font-size: 15px;line-height: 24px;}
	body {font-size: 15px;line-height: 24px;}
	/*header*/
	.title-area .site-title a {  background: rgba(0, 0, 0, 0) url("http://rzowens.clients.zibmedia.com.au/wp-content/uploads/2017/08/RZOwens_logo-1.png") no-repeat scroll 0 0 / 100% auto !important;}
	.header-image .site-title > a {  height: 90px;  width: 124px;}
	.home_slider {  margin-top: -279px;}
	.content, .sidebar, .site-header .widget-area, .title-area {  width: 19%;}
	.site-header .wrap {  width: 100%;padding: 0;}
	.site-header .title-area, .site-header.dark .title-area {  padding: 0px 0;}
	.info_header {  margin-top: 34px;}
	.top_menu ul li a {  font-size: 13px;  padding: 5px 5px 14px;}
 li {font-size: 14px;}
#main_navigation .menu-item ul.sub-menu {  margin-top: 12px;width: 220px;  margin-left: 5px;}
.sticky .top_menu ul li a {	padding: 4px 5px 32px;}.sticky .top_menu {
	margin-top: -20px;
}

	/*slider*/
	.rev_slider_wrapper.fullscreen-container{height: 402px !important;}
	.forcefullwidth_wrapper_tp_banner {  height: 402px !important;  margin-top: 74px !important;}
	.top_menu {  margin-top: -20px;}
.slider_first_text { line-height: 21px !important;  font-size: 12px!important;}
.slider_second_text {  font-size: 23px !important;  line-height: 26px !important;  margin-top: 22px !important;}	
.tp-parallax-wrap .slider_text_new {  margin-left: 126px !important;}	

.tp-parallax-wrap:last-child {  left: 524px !important;  top: 317px !important;}
.slider_logo img{ height: 60.323px !important; width: 60.323px !important; }
/*welcome sec*/
.welcome_video.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {  position: relative;  width: 98%;  float: none;  margin: 0 auto;}
.welcome_content.vc_col-sm-6 {  float: none;  margin: -19px auto 0;  width: 98%;}
.wel_video_image .alignnone.size-full.wp-image-70 {  width: 50%;}
.home_wel_come_sec {  margin-bottom: 0px;}

/*service sec*/
.main_text {  font-size: 28px;}
.bold_text {  font-size: 36px;}
.sub_title {  font-size: 27px;  line-height: 27px;  margin-bottom: 11px;}
.servi_no {  font-size: 60px;  line-height: 62px;}
.ser_con_title {  width: 100%;}
.service_title {  font-size: 23px;}
/*galery sec*/
.gallry_section .wpb_wrapper ul li {  width: 33%;}
.gallry_section .product-image iframe {  height: 175px;}
.gallry_section ul li:hover .product-image a::before {  top: 48px;}
.gallry_section {  padding-bottom: 0px!important;}
/*footer*/
.inner_footer {  width: 95%;}
.first_sec {  width: 50%;}
.second_sec {  margin-right: 13px;  width: 45%;}	
.third_sec {  width: 50%; margin-top: 20px;}
.four_sec {  margin-top: 20px;}
.footer_second {  padding: 0px 0;}
.social_footer a {  padding: 7px;}
.main_footer {  padding: 40px 0 18px;}
/*INNER PAGES*/
.home .site-inner {margin-top: 80px;}
.site-inner{margin-top: 40px;}
/*service*/
.services_section_page .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {display: block;height: 79px;float: left;margin: auto;width: 171px;}
/*project*/
.twelve.columns .courses li {height: 198px;width: 31.7%;}
.twelve.columns .courses li:nth-of-type(3n) {margin-right: 10px !important;}
.twelve.columns .courses li:nth-of-type(4n) {margin-right: 10px !important;}
.twelve .courses .mix-target:hover a::before {top: 62px;background-size: 60px;background-position: center center;}
/*awards*/
.awards_image p {font-size: 16px;}
.bne-testimonial-heading, h3.bne-testimonial-heading, h4.bne-testimonial-heading {font-size: 20px;}
/*contact-us*/
.first_col p, .second_col p {margin-right: 13px;}
.submit_cont .wpcf7-submit {padding: 7px 31px;}
.contact_title{font-size: 22px;}
.contact_form_section .vc_col-sm-6:nth-of-type(1) .wpb_content_element{margin-bottom: 20px;}
.contact_form_section  iframe {height: 336px;}
.contact_inforamation img{width: 35%;}
.contact_inforamation .cont_add_title {font-size: 19px;	margin-bottom: 7px;}
.contact_inforamation .vc_col-sm-4 {font-size: 16px;line-height: 23px;min-height: 227px;width: 30.8%;}
.slick-initialized .slick-slide {height: 535px;}
.containt_news {width: 90%;margin: auto;}
.project-slider .slick-prev.slick-arrow {height: 40px;left: -58px;width: 40px;}
.project-slider .slick-next.slick-arrow {height: 40px;right: -54px;width: 40px;}	
.entry-title {font-size: 36px;}
.view-more-project .widget-recent-item .entry-main h4 {font-size: 14px;}
.view-more-area .view-more-project li {width: 23.9%;}
.view-more-project ul li:hover .entry-thumbnail a::after {height: 217px;}
.view-more-project ul li:hover .entry-thumbnail a::before {top: 71px;background-size: 55px;background-position: center;}
.view-more-area span {font-size: 20px;padding-bottom: 13px;}
.our_ser_box.wpb_column.vc_column_container.vc_col-sm-4 {text-align: center;}
.ser_image_con {float: none;}
}

@media only screen and (min-width: 768px) and (max-width: 799px)
{
	h2{font-size: 25px;}
	h3{font-size: 22px;}
	p {	margin: 0 0 10px;font-size: 15px;line-height: 24px;}
	body {font-size: 15px;line-height: 24px;}
	/*header*/
	.title-area .site-title a {  background: rgba(0, 0, 0, 0) url("http://rzowens.clients.zibmedia.com.au/wp-content/uploads/2017/08/RZOwens_logo-1.png") no-repeat scroll 0 0 / 100% auto !important;}
	.header-image .site-title > a {  height: 90px;  width: 124px;}
	.home_slider {  margin-top: -279px;}
	.content, .sidebar, .site-header .widget-area, .title-area {  width: 19%;}
	.site-header .wrap {  width: 100%;padding: 0;}
	.site-header .title-area, .site-header.dark .title-area {  padding: 0px 0;}
	.info_header {  margin-top: 34px;}
	.top_menu ul li a {  font-size: 13px;  padding: 5px 5px 14px;}
 li {font-size: 14px;}
#main_navigation .menu-item ul.sub-menu {  margin-top: 12px;width: 220px;  margin-left: 5px;}
.sticky .top_menu ul li a {	padding: 4px 5px 32px;}.sticky .top_menu {
	margin-top: -20px;
}

	/*slider*/
	.rev_slider_wrapper.fullscreen-container{height: 402px !important;}
	.forcefullwidth_wrapper_tp_banner {  height: 402px !important;  margin-top: 74px !important;}
	.top_menu {  margin-top: -20px;}
.slider_first_text { line-height: 21px !important;  font-size: 12px!important;}
.slider_second_text {  font-size: 23px !important;  line-height: 26px !important;  margin-top: 22px !important;}	
.tp-parallax-wrap .slider_text_new {  margin-left: 126px !important;}	

.tp-parallax-wrap:last-child {  left: 524px !important;  top: 317px !important;}
.slider_logo img{ height: 60.323px !important; width: 60.323px !important; }
/*welcome sec*/
.welcome_video.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {  position: relative;  width: 98%;  float: none;  margin: 0 auto;}
.welcome_content.vc_col-sm-6 {  float: none;  margin: -19px auto 0;  width: 98%;}
.wel_video_image .alignnone.size-full.wp-image-70 {  width: 50%;}
.home_wel_come_sec {  margin-bottom: 0px;}

/*service sec*/
.main_text {  font-size: 28px;}
.bold_text {  font-size: 36px;}
.sub_title {  font-size: 27px;  line-height: 27px;  margin-bottom: 11px;}
.servi_no {  font-size: 60px;  line-height: 62px;}
.ser_con_title {  width: 100%;}
.service_title {  font-size: 23px;}
/*galery sec*/
.gallry_section .wpb_wrapper ul li {  width: 33%;}
.gallry_section .product-image iframe {  height: 175px;}
.gallry_section ul li:hover .product-image a::before {  top: 48px;}
.gallry_section {  padding-bottom: 0px!important;}
/*footer*/
.inner_footer {  width: 95%;}
.first_sec {  width: 50%;}
.second_sec {  margin-right: 13px;  width: 45%;}	
.third_sec {  width: 50%; margin-top: 20px;}
.four_sec {  margin-top: 20px;}
.footer_second {  padding: 0px 0;}
.social_footer a {  padding: 7px;}
.main_footer {  padding: 40px 0 18px;}
/*INNER PAGES*/
.home .site-inner {margin-top: 80px;}
.site-inner{margin-top: 40px;}
/*service*/
.services_section_page .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {display: block;height: 79px;float: left;margin: auto;width: 171px;}
/*project*/
.twelve.columns .courses li {height: 198px;width: 31.7%;}
.twelve.columns .courses li:nth-of-type(3n) {margin-right: 10px !important;}
.twelve.columns .courses li:nth-of-type(4n) {margin-right: 10px !important;}
.twelve .courses .mix-target:hover a::before {top: 62px;background-size: 60px;background-position: center center;}
/*awards*/
.awards_image p {font-size: 16px;}
.bne-testimonial-heading, h3.bne-testimonial-heading, h4.bne-testimonial-heading {font-size: 20px;}
/*contact-us*/
.first_col p, .second_col p {margin-right: 13px;}
.submit_cont .wpcf7-submit {padding: 7px 31px;}
.contact_title{font-size: 22px;}
.contact_form_section .vc_col-sm-6:nth-of-type(1) .wpb_content_element{margin-bottom: 20px;}
.contact_form_section  iframe {height: 336px;}
.contact_inforamation img{width: 35%;}
.contact_inforamation .cont_add_title {font-size: 19px;	margin-bottom: 7px;}
.contact_inforamation .vc_col-sm-4 {font-size: 16px;line-height: 23px;min-height: 227px;width: 30.8%;}
.slick-initialized .slick-slide {height: 535px;}
.containt_news {width: 90%;margin: auto;}
.project-slider .slick-prev.slick-arrow {height: 40px;left: -58px;width: 40px;}
.project-slider .slick-next.slick-arrow {height: 40px;right: -54px;width: 40px;}	
.entry-title {font-size: 36px;}
.view-more-project .widget-recent-item .entry-main h4 {font-size: 14px;}
.view-more-area .view-more-project li {width: 23.9%;}
.view-more-project ul li:hover .entry-thumbnail a::after {height: 217px;}
.view-more-project ul li:hover .entry-thumbnail a::before {top: 71px;background-size: 55px;background-position: center;}
.view-more-area span {font-size: 20px;padding-bottom: 13px;}
.our_ser_box.wpb_column.vc_column_container.vc_col-sm-4 {text-align: center;}
.ser_image_con {float: none;}
}


@media only screen and (max-width: 767px)
{
	body {  font-size: 14px;  line-height: 23px;}
	p {  font-size: 15px;  line-height: 22px;  margin: 0 0 12px;}
	#main_navigation .menu-item ul.sub-menu { padding: 0px;}
/*menu*/
.social_header {  display: none;}	
/*toggle menu*/
.toggleMenu { cursor: pointer;    top: 0; padding: 10px 35px 16px 0;    position: absolute;    right: 3%;    text-indent: -5555px;}
.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {  cursor: pointer; border-radius: 2px;   height: 5px;  width: 35px;  background: white;  position: absolute;  display: block;  content: '';}
.toggleMenu span:before {  top: -10px;}
.toggleMenu span:after {  bottom: -10px;}
.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {  transition: all 500ms ease-in-out;}
.toggleMenu.active span {  background-color: transparent;}
.toggleMenu.active span:before, .toggleMenu.active span:after {  top: 0;}
.toggleMenu.active span:before {  transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.toggleMenu.active span:after {  transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}

.top_menu #main_navigation{	width: 100%;	left: 0px;	right: 0px;	position: absolute;	display: block;	background: rgb(0, 0, 0) none repeat scroll 0% 0%;}
.toggleMenu {	display: inline-block;	right: 18px;	position: absolute;	top: -34px;}
.top_menu {	margin-top: 54px;	position: absolute;	right: 0;	width: 100%;	background: #000 !important;}
#main_navigation .menu-item ul.sub-menu {  margin-left: 0;  margin-top: 0;  width: 100%;  position: relative; }

.toggleMenu {  display: block;}
.top_menu a {  color: #ffffff;  font-weight: 500; text-decoration: none;}

.top_menu #main_navigation li {  float: left; list-style-type: none;  position: relative;  text-align: center;  width: 100%;}
.sub-menu li {  background-color:#333333 !important;}
		
/*header*/
	.title-area .site-title a {  background: rgba(0, 0, 0, 0) url("http://rzowens.clients.zibmedia.com.au/wp-content/uploads/2017/08/RZOwens_logo-1.png") no-repeat scroll 0 0 / 100% auto !important;}

	.home_slider {  margin-top: -279px;}
	.content, .sidebar, .site-header .widget-area, .title-area {  width: 19%;}
	.site-header .wrap {  width: 100%;}
	.site-header .title-area, .site-header.dark .title-area {  padding: 0px 0;}
.header_area {  float: left;}
	.top_menu ul li a {  font-size: 14px;  padding: 5px 6px 14px;}
 li {font-size: 14px;}

.info_header {  margin-top: 20px;  margin-left: 2px;}
.header_call {  margin-right: 7px;}
.header_call > span {  font-size: 14px;}
.header_call > a { font-size: 14px;}
.social_header a {  margin-right: 12px;}
.header-image .site-title > a {  height: 65px;  width: 91px;}

	/*slider*/
	
	.rev_slider_wrapper.fullscreen-container{height: 296px !important;}
	.tp-parallax-wrap .slider_text_new {  margin-left: 58px !important;  margin-top: 20px !important;}

.forcefullwidth_wrapper_tp_banner {  height: 296px !important;  margin-top: 134px !important;}
.slider_first_text {  font-size: 12px !important;  line-height: 16px !important;}
.slider_second_text {  font-size: 18px !important;  line-height: 21px !important;  margin-top: 10px !important;}	
.tp-parallax-wrap .slider_text_new {  margin-left: 58px !important;  margin-top: 0px !important;}
.tp-parallax-wrap:last-child {  left: 376px !important;  top: 227px !important;}


/*welcome sec*/
.welcome_video.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {  position: relative;  width: 92%;  float: none;  margin: 0 auto;}
.welcome_content.vc_col-sm-6 {  float: none;  margin: -19px auto 0;  width: 92%;}
.wel_video_image .alignnone.size-full.wp-image-70 {  width: 50%;}
.home_wel_come_sec {  margin-bottom: 0px;}
.welcome_video > .vc_column-inner {  height: 224px;}
.wel_video_image {  min-height: 236px;}

/*service sec*/
.main_text {  font-size: 21px;}
.our_service_section .vc_column-inner {  padding-top: 16px!important;}
.bold_text {  font-size: 32px;}
.welcome_content .wpb_text_column.wpb_content_element {  margin-bottom: 12px !important;}
.sub_title {  font-size: 21px;  line-height: 20px;  margin-bottom: 11px;}
.our_ser_content { width: 100%;}
.servi_no {  font-size: 60px;  line-height: 62px;}
.ser_con_title {  width: 100%;}

.service_title {  font-size: 21px;}
/*galery sec*/
.gallry_section .wpb_wrapper ul li {  width: 50%;}

.gallry_section .product-image iframe {  height: 195px;}
.gallry_section ul li:hover .product-image a::before {  top: 48px;}

.gallry_section.vc_custom_1500362668321 {  padding-bottom: 0px !important;}
/*footer*/
.inner_footer {  width: 95%;}

.first_sec {  width: 48%;}
.second_sec {  margin-right: 13px;  width: 45%;}	
.footer_title {  font-size: 23px;}
.third_sec {  width: 50%; margin-top: 20px;}
.main_footer {  padding: 23px 0 8px;}
.four_sec {  margin-top: 20px;}
.footer_second {  padding: 0px 0;}
.social_footer a {  padding: 7px;}
.copyright_footer {  padding: 9px 0;}
.our_ser_box.wpb_column.vc_column_container.vc_col-sm-4 {  width: 50%!important;  float: left;text-align: center;}
.social_footer img {  width: 13px;}

/*galery sec*/
.gallry_section .wpb_wrapper ul li {  width: 50%;}
.our_ser_content {  margin-bottom: 10px!important;}
.our_ser_box .wpb_raw_code.wpb_content_element.wpb_raw_html {  margin-bottom: 10px !important;}

/*toggle menu*//*
.toggleMenu { cursor: pointer;    top: 0; padding: 10px 35px 16px 0;    position: absolute;    right: 3%;    text-indent: -5555px;}
.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {  cursor: pointer; border-radius: 2px;   height: 5px;  width: 35px;  background: white;  position: absolute;  display: block;  content: '';}.toggleMenu span:before {  top: -10px;}.toggleMenu span:after {  bottom: -10px;}.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {  transition: all 500ms ease-in-out;}
.toggleMenu.active span {  background-color: transparent;}.toggleMenu.active span:before, .toggleMenu.active span:after {  top: 0;}
.toggleMenu.active span:before {  transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.toggleMenu.active span:after {  transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}*/
/*INNER-PAGES*/
.feature_img_section222 {min-height: 347px;background-size: cover;background-position: center center;}
.entry-title {font-size: 25px;bottom: 83px;}
.site-inner {margin-top: 40px;}
.home .site-inner {margin-top: 80px;}
h2{font-size: 18px;}h3{font-size: 17px;}
/*our story*/
.vc_row-fluid.why_choose_section {padding: 10px;}
.why_choose_section .why_choose_icon {width: 7%; float: left;}
.why_choose_section .why_choose_icon .vc_column-inner{padding: 0;}
.why_choose_section .why_choose_content {width: 93%;float: right;}
.vc_tta.vc_general .vc_tta-panel-title {font-size: 16px;}
.programs button {padding: 8px 12px !important;width: 144px !important;margin-right: 5px !important;font-size: 13px !important;}
.twelve.columns .courses li {height: 218px;width: 47.8%;}
.twelve .courses .mix-target:hover a::before {top: 75px;background-size: 50px;background-position: center;}
.slick-initialized .slick-slide {height: 230px;}
.single-project .project-slider {width: 82%;margin: auto;}
.project-slider .slick-prev.slick-arrow {height: 30px;left: -37px;	width: 30px;}
.project-slider .slick-next.slick-arrow {height: 30px;right: -36px;width: 30px;}
.view-more-area .view-more-project li {width: 48%;margin-bottom: 5px;}
.view-more-area .view-more-project li:nth-of-type(2n){margin-right: 0px;}
.view-more-project ul li:hover .entry-thumbnail a::after {height: 100%;}
.view-more-project ul li:hover .entry-thumbnail a::before {top: 95px;background-size: 60px;background-position: center;}
.view-more-project .widget-recent-item .entry-main h4 {font-size: 14px;}
.view-more-area span {font-size: 17px;padding-bottom: 10px;}	
.awards_image p {font-size: 17px;}
.first_col p, .second_col p {	width: 100%;}
.submit_cont .wpcf7-submit {padding: 4px 20px;font-size: 13px;margin-bottom: 25px;}
.contact_form_section iframe {height: 220px;}
.contact_inforamation .vc_col-sm-4 {width: 100%;margin-bottom: 10px;min-height: 198px;}
.contact_inforamation .cont_add_title {font-size: 17px;	margin-bottom: 5px;}
.vc_tta-panel-heading {background-color: #0759a1 !important;}
 .vc_tta-panel-title > a {color: #fff !important;}
 .twelve.columns .courses li:nth-of-type(4n) {margin-right: 10px !important;}
 
}
@media only screen and (max-width: 468px)
{

	p {  font-size: 14px;  line-height: 19px;}
	
	.header-image .site-title > a {  height: 65px;  width: 74px;}
	.header_area {  float: left;  margin-top: -3px;  width: 78%;}

.info_header {  margin-left: 54px;  margin-top: 8px;  width: 100%;}
.header_call > span { float: left;  font-size: 13px;  width: 100% !important;}
.header_call > a {  float: left;  font-size: 12px;  width: 100% !important;}
.top_menu {  margin-top: 48px;}
.top_menu .nav {  margin-top: 7px;}
  .toggleMenu span, .toggleMenu span::before, .toggleMenu span::after {  height: 4px;  width: 30px;}
  
  
/*header*/
.social_header img {  width: 16px;}



.social_header {  float: right;}

.header_call {  margin-right: 0;}

/*slider*/	
.forcefullwidth_wrapper_tp_banner {  margin-top: 116px !important;}
	.gallry_section .wpb_wrapper ul li {  width: 100%;}	
	.tp-parallax-wrap:last-child {  left: 200px !important;  top: 256px !important;}
.tp-parallax-wrap .slider_text_new {  margin-left: 33px !important;  margin-top: 10px !important;}
	.slider_logo img {  height: 37.323px !important;  width: 37.323px !important;}
/*welcome sec*/
.welcome_content.vc_col-sm-6 {  width: 81%;}	
	.bold_text {  font-size: 26px;}
.main_text {  font-size: 18px;}
.welcome_content.vc_col-sm-6 {  padding: 19px;}
.welcome_video.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill { width: 81%;}
.sub_title {  font-size: 18px;}
.our_ser_box.wpb_column.vc_column_container.vc_col-sm-4 {  float: none;  width: 98% !important;text-align: center;}

.our_service_section {  margin: 0 auto;  width: 100% !important;  margin: 0!important;}
.ser_image_con {  float: none;  margin: 0 auto;  text-align: center;}
.our_service_section.vc_custom_1499955788947 {  padding-bottom: 0px !important;}
.gallry_section ul li:hover .product-image a::before {  top: 74px;}

/*footer*/
.first_sec {  width: 100%;}
.second_sec {  margin-right: 0;  width: 100%;}
.third_sec {  margin-top: 20px;  width: 100%;}
.four_sec {  width: 100%;}
.why_choose_section .why_choose_icon {width: 10%; float: left;}
.why_choose_section .why_choose_content {width: 90%;float: right;}
.programs button {padding: 10px 38px !important;width: 180px !important;margin-bottom: 5px !important;}
.twelve.columns .courses li {height: 261px;	width: 100%;}
.view-more-area .view-more-project li {	width: 100%; margin-bottom: 5px;}
.view-more-project ul li:hover .entry-thumbnail a::after {height: 100%;}
.view-more-project ul li:hover .entry-thumbnail a::before {top: 122px;}
.vc_custom_1499955788947{left: auto !important;}
}
@media only screen and (min-width: 500px) and (max-width: 600px)
{
/*.our_ser_box.wpb_column.vc_column_container.vc_col-sm-4 {  min-height: 431px;}*/
.our_ser_box:last-child {  margin: 0 auto!important;  float: none!important;  display: block!important;}
.slider_logo img{ height: 60.323px !important; width: 60.323px !important; }

.ser_image_con {float: none;}
}
.second_sec .nav {  display: block !important;}

div.wpcf7-response-output {margin: 2em 0em 1em;}